@charset "UTF-8";
html {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  word-wrap: break-word;
  font-size: 1.3333333333vw;
}
@media only screen and (min-width: 769px) {
  html {
    font-size: 1.0416666667vw;
  }
}
@media only screen and (min-width: 960px) {
  html {
    font-size: 10px;
  }
}

body {
  background-color: #fff;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

h1, h2, h3, div, p, ul, li {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

img {
  width: 100%;
  height: auto;
  line-height: 0;
  vertical-align: bottom;
}

a:hover img {
  filter: brightness(1.2);
  opacity: 0.9;
}

.pcOnly {
  display: none;
}
@media only screen and (min-width: 769px) {
  .pcOnly {
    display: inline;
  }
}

.spOnly {
  display: inline;
}
@media only screen and (min-width: 769px) {
  .spOnly {
    display: none;
  }
}

@media only screen and (min-width: 420px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
/******* キービジュアル *******/
.keyvisual {
  position: relative;
  width: 100vw;
}

.keyvisual__inner {
  position: relative;
  width: 100%;
  padding-top: 9.9rem;
}
@media only screen and (min-width: 769px) {
  .keyvisual__inner {
    width: 96rem;
    margin: 0 auto;
    padding-top: 1.9rem;
  }
}

.keyvisual__logo {
  position: absolute;
  top: 5.8rem;
  left: 50%;
  transform: translateX(-50%);
  width: 12.9rem;
}
@media only screen and (min-width: 769px) {
  .keyvisual__logo {
    top: 4rem;
    left: 4rem;
    transform: none;
    width: 9.1rem;
  }
}

.keyvisual__title {
  width: 100vw;
}
@media only screen and (min-width: 769px) {
  .keyvisual__title {
    width: 81rem;
    margin: 0 auto 0 6.5rem;
  }
}

.keyvisual__period {
  width: 70.9rem;
  margin: 3.6rem auto 0;
}
@media only screen and (min-width: 769px) {
  .keyvisual__period {
    width: 69.8rem;
    margin: -0.5rem auto 0;
  }
}

.keyvisual__prize {
  width: 100vw;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .keyvisual__prize {
    width: 80.8rem;
    margin: 2rem auto 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
  }
}
.keyvisual__prize li:first-child {
  width: 68rem;
  margin: 0 auto;
  text-align: center;
}
@media only screen and (min-width: 769px) {
  .keyvisual__prize li:first-child {
    width: 43.3rem;
    margin: 0;
  }
}
.keyvisual__prize li:first-child img {
  width: 60.7rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .keyvisual__prize li:first-child img {
    width: 43.3rem;
    margin: 0;
  }
}
.keyvisual__prize li:last-child {
  width: 67.4rem;
  margin: 1rem 0 0 7.5rem;
}
@media only screen and (min-width: 769px) {
  .keyvisual__prize li:last-child {
    width: 35.5rem;
    margin: 0;
  }
}

.keyvisual__photo__caption__sp {
  font-size: 1.8rem;
  line-height: 1.3;
  text-align: left;
  color: #3d0e05;
  width: 68rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .keyvisual__photo__caption__sp {
    display: none;
  }
}

.keyvisual__photo__caption__pc {
  display: none;
}
@media only screen and (min-width: 769px) {
  .keyvisual__photo__caption__pc {
    display: block;
    width: 69.8rem;
    margin: 0 auto;
    font-size: 1.1rem;
    line-height: 1.3;
    text-align: left;
    color: #3d0e05;
    transform: translate(3.8rem, -2.2rem);
  }
}

/******* 背景 *******/
.bg01 {
  position: relative;
  width: 100vw;
  overflow-x: hidden;
  background-image: url("../img/bg01_sp.jpg"), url("../img/bg02_sp.jpg");
  background-position: center top, center top;
  background-repeat: no-repeat, repeat-y;
  background-size: 100% auto, 100% auto;
}
@media only screen and (min-width: 769px) {
  .bg01 {
    background-image: url("../img/bg01_tb.jpg"), url("../img/bg02_tb.jpg");
  }
}
@media only screen and (min-width: 960px) {
  .bg01 {
    background-image: url("../img/bg01_pc.jpg"), url("../img/bg02_pc.jpg");
    background-size: auto, auto;
  }
}
@media only screen and (min-width: 2000px) {
  .bg01 {
    background-size: 100% auto, 100% auto;
  }
}

.bg01__mugi {
  display: none;
}
@media only screen and (min-width: 960px) {
  .bg01__mugi {
    display: block;
    position: absolute;
    top: 73.5rem;
    left: 50%;
    transform: translateX(-50%);
    width: 200rem;
  }
  .bg01__mugi img {
    width: 100%;
    height: auto;
    display: block;
  }
}

/******* 応募方法 *******/
.method {
  position: relative;
  width: 100vw;
}
@media only screen and (min-width: 769px) {
  .method {
    width: 100%;
  }
}

.method__inner {
  position: relative;
  width: 67rem;
  padding-top: 2.3rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .method__inner {
    width: 82.2rem;
    margin: 0 auto;
    padding-top: 5.5rem;
  }
}

.method__title {
  width: 67rem;
}
@media only screen and (min-width: 769px) {
  .method__title {
    width: 82.2rem;
  }
}

.method__content {
  position: relative;
  width: 67rem;
  margin: 6.2rem auto 0;
}
@media only screen and (min-width: 769px) {
  .method__content {
    width: 68rem;
    margin: 6.2rem auto 0 9.3rem;
  }
}

.method__step1 {
  position: relative;
}

.method__step1__text {
  width: 62.4rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .method__step1__text {
    width: 59.8rem;
    margin: 0 auto 0 0;
  }
}

.method__step1__btn {
  width: 64.3rem;
  margin: 2rem auto 0;
}
@media only screen and (min-width: 769px) {
  .method__step1__btn {
    position: absolute;
    top: 8.4rem;
    left: 16rem;
    width: 43.7rem;
    margin: 0;
  }
}
.method__step1__btn a {
  display: block;
  width: 100%;
}

.method__step2 {
  position: relative;
  margin: 6.4rem auto 0;
}
@media only screen and (min-width: 769px) {
  .method__step2 {
    margin: 1.5rem auto 0;
  }
}

.method__step2__text {
  width: 60.7rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .method__step2__text {
    width: 59.2rem;
    margin: 0 auto 0 0;
  }
}

.method__step2__panel {
  width: 64.3rem;
  margin: 2.5rem auto 0;
}
@media only screen and (min-width: 769px) {
  .method__step2__panel {
    position: absolute;
    top: 7rem;
    left: 16rem;
    width: 43.7rem;
    margin: 0;
  }
}

.method__step3 {
  position: relative;
  margin: 6.6rem auto 0;
}
@media only screen and (min-width: 769px) {
  .method__step3 {
    margin: 1.5rem auto 0;
  }
}

.method__step3__text {
  width: 66.1rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .method__step3__text {
    width: 67.9rem;
    margin: 0 auto 0 0;
  }
}

.method__step3__note {
  width: 60.9rem;
  margin: 4.3rem auto 0;
}
@media only screen and (min-width: 769px) {
  .method__step3__note {
    width: 67.9rem;
    margin: 4.2rem auto 0 0;
  }
}

.method__note {
  width: 64rem;
  margin: 6.6rem auto 0;
}
@media only screen and (min-width: 769px) {
  .method__note {
    width: 67.1rem;
    margin: 5.2rem auto 0 0;
  }
}

/******* 応募規約 *******/
.terms {
  position: relative;
  width: 100vw;
  margin: 0 auto;
  padding-top: 6.8rem;
}
@media only screen and (min-width: 769px) {
  .terms {
    width: 100%;
    padding-top: 5.8rem;
  }
}

.terms__inner {
  position: relative;
  width: 67rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .terms__inner {
    width: 82.2rem;
  }
}

.terms__title {
  width: 67rem;
}
@media only screen and (min-width: 769px) {
  .terms__title {
    width: 82.2rem;
  }
}

.terms__content {
  position: relative;
  width: 67rem;
  height: 56rem;
  overflow-y: scroll;
  margin: 4.2rem auto 0;
  background-color: #fff;
  padding: 1.5em 2em 1.5em 1.5em;
  font-size: 1.8rem;
}
@media only screen and (min-width: 769px) {
  .terms__content {
    width: 78rem;
    height: 28.4rem;
    margin: 4.3rem auto 0;
    font-size: 1.4rem;
  }
}
.terms__content h3 {
  color: #5d070c;
}
.terms__content p + h3,
.terms__content ul + h3,
.terms__content p + p {
  margin-top: 1em;
}
.terms__content h3 + p {
  margin-top: 0.25em;
}
.terms__content p.ind {
  padding-left: 1.25em;
  text-indent: -1.25em;
}
.terms__content ul {
  margin: 1em 0 0 0;
}
.terms__content ul li {
  margin: 0.5em 0 0.5em 1.5em;
  list-style-type: disc;
}
.terms__content ul.note li {
  position: relative;
  margin: 0.5em 0 0.5em 0;
  list-style-type: none;
  padding-left: 1.25em;
}
.terms__content ul.note li::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

.terms__btn {
  width: 50.4rem;
  margin: 5.7rem auto 0;
}
@media only screen and (min-width: 769px) {
  .terms__btn {
    width: 32.3rem;
    margin: 2.7rem auto 0;
  }
}

.terms__note {
  width: 69.7rem;
  margin: 1rem auto 0;
}
@media only screen and (min-width: 769px) {
  .terms__note {
    width: 52.7rem;
    margin: 2.7rem auto 0;
  }
}

.terms__contact {
  position: relative;
  width: 68.6rem;
  margin: 4.5rem auto 0;
}
@media only screen and (min-width: 769px) {
  .terms__contact {
    width: 82.2rem;
    margin: 4.4rem auto 0;
  }
}

.terms__contact__title {
  width: 67.2rem;
}
@media only screen and (min-width: 769px) {
  .terms__contact__title {
    width: 82.2rem;
  }
}

.terms__contact__name {
  width: 35.9rem;
  margin: 4.5rem auto 0 0;
}
@media only screen and (min-width: 769px) {
  .terms__contact__name {
    width: 29rem;
    margin: -2rem auto 0 20rem;
  }
}

.terms__contact__mail {
  width: 68rem;
  margin: 1rem auto 0 0;
}
@media only screen and (min-width: 769px) {
  .terms__contact__mail {
    width: 58.3rem;
    margin: 1.6rem auto 0 20rem;
  }
}

.terms__contact__period {
  width: 41rem;
  margin: 1rem auto 0 0;
}
@media only screen and (min-width: 769px) {
  .terms__contact__period {
    width: 33.6rem;
    margin: 0.6rem auto 0 20rem;
  }
}

.terms__contact__note {
  width: 68.6rem;
  margin: 3.6rem auto 0 0;
}
@media only screen and (min-width: 769px) {
  .terms__contact__note {
    width: 72.7rem;
    margin: 3rem auto 0;
  }
}

/******* 新麦とは *******/
.shinmugi {
  position: relative;
  width: 100vw;
  background-image: url("../img/bg03_sp.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  margin: 4rem auto 0;
}
@media only screen and (min-width: 769px) {
  .shinmugi {
    width: 100%;
    background-image: url("../img/bg03_tb.jpg");
    margin: 2rem auto 0;
    padding: 0 0 1rem 0;
  }
}
@media only screen and (min-width: 960px) {
  .shinmugi {
    background-image: url("../img/bg03_pc.jpg");
    background-size: auto, auto;
  }
}
@media only screen and (min-width: 2000px) {
  .shinmugi {
    background-size: 100% auto, 100% auto;
  }
}

.shinmugi__inner {
  position: relative;
  width: 68rem;
  margin: 0 auto;
  padding: 10rem 0 0;
}
@media only screen and (min-width: 769px) {
  .shinmugi__inner {
    width: 82.2rem;
    padding: 10rem 0 0;
  }
}

.shinmugi__title {
  width: 37.4rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .shinmugi__title {
    width: 24.6rem;
  }
}

.shinmugi__about {
  width: 68rem;
  margin: 4rem auto 0;
  padding: 7.2rem 0 8rem 0;
  background-image: url("../img/shinmugi_wrap_sp.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}
@media only screen and (min-width: 769px) {
  .shinmugi__about {
    width: 82.9rem;
    margin: 2rem auto 0;
    padding: 6.3rem 0 6.5rem 0;
    background-image: url("../img/shinmugi_wrap_pc.png");
  }
}

.shinmugi__about__lead {
  width: 52.6rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .shinmugi__about__lead {
    width: 58.3rem;
  }
}

.shinmugi__about__btn {
  width: 54.6rem;
  margin: 5.7rem auto 0;
}
@media only screen and (min-width: 769px) {
  .shinmugi__about__btn {
    width: 41.8rem;
    margin: 3.8rem auto 0;
  }
}

.shinmugi__about__text {
  width: 57.3rem;
  margin: 3.9rem auto 0;
}
@media only screen and (min-width: 769px) {
  .shinmugi__about__text {
    width: 62.2rem;
    margin: 3.6rem auto 0;
  }
}

.wakomugi {
  margin: 6.8rem auto 0;
  padding: 14.8rem 0 0 0;
}
@media only screen and (min-width: 769px) {
  .wakomugi {
    width: 81rem;
    margin: 3.9rem auto 0;
    transform: translateX(0.25rem);
    padding: 7rem 0 0 0;
    background-image: url("../img/wakomugi_bg_pc.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    box-shadow: 0.2rem 0.6rem 1rem rgba(142, 90, 0, 0.6);
  }
}

.wakomugi__title {
  width: 38.8rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .wakomugi__title {
    width: 32rem;
  }
}

.wakomugi__lead {
  width: 67.6rem;
  margin: 8.2rem auto 0;
  padding: 0 0 11.8rem 0;
}
@media only screen and (min-width: 769px) {
  .wakomugi__lead {
    width: 58.1rem;
    margin: 7.6rem auto 0;
  }
}

.wakomugi__omoi {
  width: 100vw;
  margin: 0 auto;
  padding: 5.1rem 0 0 0;
  background-color: #fff;
}
@media only screen and (min-width: 769px) {
  .wakomugi__omoi {
    width: 80rem;
    margin: 0 auto 7.6rem;
    padding: 2rem 0 3rem;
  }
}

.wakomugi__omoi__catch {
  width: 100vw;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .wakomugi__omoi__catch {
    width: 72.5rem;
    margin: 0 auto;
    transform: translateX(2.5rem);
  }
}

.wakomugi__omoi__subtitle01 {
  width: 63.6rem;
  margin: 6.2rem auto 0;
}
@media only screen and (min-width: 769px) {
  .wakomugi__omoi__subtitle01 {
    width: 69.6rem;
    margin: -3rem auto 0;
  }
}

.wakomugi__omoi__content {
  width: 64.5rem;
  margin: 5.9rem auto 0;
}
@media only screen and (min-width: 769px) {
  .wakomugi__omoi__content {
    width: 69.6rem;
    margin: 2.8rem auto 0;
  }
}
.wakomugi__omoi__content li:nth-child(1) {
  margin-top: 4.7rem;
}
@media only screen and (min-width: 769px) {
  .wakomugi__omoi__content li:nth-child(1) {
    margin-top: 2.8rem;
  }
}
.wakomugi__omoi__content li:nth-child(2) {
  margin-top: 5.9rem;
}
@media only screen and (min-width: 769px) {
  .wakomugi__omoi__content li:nth-child(2) {
    margin-top: 2.4rem;
  }
}
.wakomugi__omoi__content li:nth-child(3) {
  margin-top: 5.7rem;
}
@media only screen and (min-width: 769px) {
  .wakomugi__omoi__content li:nth-child(3) {
    margin-top: 2.4rem;
  }
}

.wakomugi__omoi__subtitle02 {
  width: 63.6rem;
  margin: 8.6rem auto 0;
}
@media only screen and (min-width: 769px) {
  .wakomugi__omoi__subtitle02 {
    width: 69.6rem;
    margin: 4rem auto 0;
  }
}

.wakomugi__omoi__logo {
  margin: 8.6rem auto 0;
}
@media only screen and (min-width: 769px) {
  .wakomugi__omoi__logo {
    width: 66.4rem;
    margin: 3rem auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
.wakomugi__omoi__logo li:nth-child(1) {
  width: 26.8rem;
  margin: 4.5rem auto 0;
}
@media only screen and (min-width: 769px) {
  .wakomugi__omoi__logo li:nth-child(1) {
    width: 17rem;
    margin: 0;
  }
}
.wakomugi__omoi__logo li:nth-child(2) {
  width: 62.3rem;
  margin: 5.5rem auto 0;
}
@media only screen and (min-width: 769px) {
  .wakomugi__omoi__logo li:nth-child(2) {
    width: 46rem;
    margin: 0;
  }
}

.wakomugi__omoi__spft {
  width: 100vw;
  margin: 6rem auto 0;
}
@media only screen and (min-width: 769px) {
  .wakomugi__omoi__spft {
    display: none;
  }
}

/******* フッター *******/
.footer {
  width: 100vw;
  background-color: #fff;
}

.footer__inner {
  width: 100vw;
  margin: 0 auto;
  padding: 2.9rem 0 6.2rem 0;
}
@media only screen and (min-width: 769px) {
  .footer__inner {
    width: 82.2rem;
    margin: 0 auto;
    padding: 1.4rem 0 3rem 0;
  }
}

.footer__note {
  font-size: 1.8rem;
  width: 100%;
  text-align: right;
  padding: 0 2.9rem 0 0;
}
@media only screen and (min-width: 769px) {
  .footer__note {
    font-size: 1.4rem;
    padding: 0 0 0 0;
  }
}

.footer__logo {
  width: 59.2rem;
  margin: 0 auto;
  padding: 3.8rem 0 0 0;
}
@media only screen and (min-width: 769px) {
  .footer__logo {
    width: 55.3rem;
    padding: 2.9rem 0 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
@media only screen and (min-width: 769px) {
  .footer__logo li:first-child {
    width: 37.8rem;
  }
}
.footer__logo li:last-child {
  margin: 5.7rem auto 0;
  width: 13.9rem;
}
@media only screen and (min-width: 769px) {
  .footer__logo li:last-child {
    margin: 0;
    width: 9.3rem;
  }
}

.footer__copyright {
  width: 100%;
  text-align: center;
  font-size: 1.8rem;
  color: #5d070c;
  margin: 5.3rem auto 0;
}
@media only screen and (min-width: 769px) {
  .footer__copyright {
    margin: 6.7rem auto 0;
    font-size: 1.8rem;
  }
}

/******* ページトップへ *******/
.pagetop {
  position: fixed;
  bottom: -15rem;
  right: 1.6rem;
  width: 11rem;
  transition: all 0.3s ease;
}
@media only screen and (min-width: 769px) {
  .pagetop {
    width: 8.7rem;
    right: 1.6rem;
  }
}
.pagetop.active {
  bottom: 1.6rem;
}